/* /Components/Account/Pages/Login.razor.rz.scp.css */
.inputs > label[b-oqujty9w6r] {
    color: #fcfcfc;
}

.telegram-logo[b-oqujty9w6r] {
    width: 8em;
}

.form-group[b-oqujty9w6r] {
    margin: 10px;
}

    .form-group > label[b-oqujty9w6r] {
        position: relative;
        top: 10px;
        left: 15px;
        color: #fcfcfc;
        background: #000000;
        padding: 0 1px;
        font-size: 14px;
    }



.btn-next[b-oqujty9w6r] {
    color: #fcfcfc;
    --border-radius: 15px;
    --border-width: 4px;
    appearance: none;
    position: relative;
    padding: 0.7em 3em;
    border: 0;
    background-color: transparent;
    font-size: 18px;
    font-weight: 500;
    z-index: 2;
}

    .btn-next[b-oqujty9w6r]::after {
        --m-i: linear-gradient(#000, #000);
        --m-o: content-box, padding-box;
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        padding: var(--border-width);
        border-radius: var(--border-radius);
        background-image: conic-gradient( #488cfb, #29dbbc, #ddf505, #ff9f0e, #e440bb, #655adc, #488cfb );
        -webkit-mask-image: var(--m-i), var(--m-i);
        mask-image: var(--m-i), var(--m-i);
        -webkit-mask-origin: var(--m-o);
        mask-origin: var(--m-o);
        -webkit-mask-clip: var(--m-o);
        mask-composite: exclude;
        -webkit-mask-composite: destination-out;
        filter: hue-rotate(0);
        animation: rotate-hue-b-oqujty9w6r linear 500ms infinite;
        animation-play-state: paused;
    }

    .btn-next:hover[b-oqujty9w6r]::after {
        animation-play-state: running;
    }

@keyframes rotate-hue-b-oqujty9w6r {
    to {
        filter: hue-rotate(1turn);
    }
}

.btn-next[b-oqujty9w6r],
.btn-next[b-oqujty9w6r]::after {
    box-sizing: border-box;
}

    .btn-next:active[b-oqujty9w6r] {
        --border-width: 5px;
    }


    .phoneNumber[b-oqujty9w6r]{
        font-size:25px;
        font-weight:700;
        margin-bottom:-0.5em;
        margin-top:0.5em;
    }

.pencil[b-oqujty9w6r] {
    margin-top: 0.5em;
    font-size:25px;
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
header[b-qgfz0qp68o] {
    width: 90%;
    margin: 2rem auto;
}

    header > section[b-qgfz0qp68o] {
        height: 3rem;
    }

.brand-name[b-qgfz0qp68o] {
    font-size: 2rem;
    font-family: Brolink;
    color: #fcfcfc;
}
/* /Components/Pages/Home.razor.rz.scp.css */
.card-v[b-coyq2slqto] {
    overflow: visible;
    width: 15em;
    height: 20em;
}

.content[b-coyq2slqto] {
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: transform 300ms;
    box-shadow: 0px 0px 10px 1px #000000ee;
    border-radius: 5px;
}

.front[b-coyq2slqto], .back[b-coyq2slqto] {
    background-color: #151515;
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    border-radius: 5px;
    overflow: hidden;
}

.back[b-coyq2slqto] {
    width: 100%;
    height: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
    overflow: hidden;
}

    .back[b-coyq2slqto]::before {
        position: absolute;
        content: ' ';
        display: block;
        width: 160px;
        height: 160%;
        background: linear-gradient(90deg, transparent, #ff9966, #ff9966, #ff9966, #ff9966, transparent);
        animation: rotation_481-b-coyq2slqto 5000ms infinite linear;
    }

.back-content[b-coyq2slqto] {
    position: absolute;
    width: 99%;
    height: 99%;
    background-color: #181717;
    border-radius: 5px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.card-v:hover .content[b-coyq2slqto] {
    transform: rotateY(180deg);
}

@keyframes rotation_481-b-coyq2slqto {
    0% {
        transform: rotateZ(0deg);
    }

    0% {
        transform: rotateZ(360deg);
    }
}

.front[b-coyq2slqto] {
    transform: rotateY(180deg);
    color: white;
}

    .front .front-content[b-coyq2slqto] {
        position: absolute;
        width: 100%;
        height: 100%;
        padding: 10px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

.front-content .badge[b-coyq2slqto] {
    background-color: #00000055;
    padding: 2px 10px;
    border-radius: 10px;
    backdrop-filter: blur(2px);
    width: fit-content;
}

.description[b-coyq2slqto] {
    box-shadow: 0px 0px 10px 5px #00000088;
    width: 100%;
    padding: 10px;
    background-color: #00000099;
    backdrop-filter: blur(5px);
    border-radius: 5px;
}

.title[b-coyq2slqto] {
    font-size: 11px;
    max-width: 100%;
    display: flex;  
    justify-content: space-between;
}

    .title p[b-coyq2slqto] {
        width: 50%;
    }

.card-v-footer[b-coyq2slqto] {
    color: #ffffff88;
    margin-top: 5px;
    font-size: 8px;
}

.front .img[b-coyq2slqto] {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.circle[b-coyq2slqto] {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background-color: #ffbb66;
    position: relative;
    filter: blur(15px);
    animation: floating-b-coyq2slqto 2600ms infinite linear;
}

#bottom[b-coyq2slqto] {
    background-color: #ff8866;
    left: 50px;
    top: 0px;
    width: 150px;
    height: 150px;
    animation-delay: -800ms;
}

#right[b-coyq2slqto] {
    background-color: #ff2233;
    left: 160px;
    top: -80px;
    width: 30px;
    height: 30px;
    animation-delay: -1800ms;
}

@keyframes floating-b-coyq2slqto {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(10px);
    }

    100% {
        transform: translateY(0px);
    }
}
